.challenge-item {
  background: #f7f7f7;
  border-radius: 4px;
  margin-bottom: 24px;
  border-bottom: none !important;
  overflow: hidden;
  width: 45%;

  @media only screen and (max-width: 768px) {
    width: 60%;
  }

  @media only screen and (max-width: 425px) {
    width: 100%;
  }

  @media only screen and (max-width: 375px) {
    width: 95%;
    margin: 0 auto;
  }
}

.c-panel-title {
  color: #434272;
}

.c-challenge-list {
  background-color: white;
}

.c-loading-container {
  min-height: 50vh;
  justify-content: center;
  align-items: center;
  display: flex;
}
